/*WARNING: Changing the CSS is not enough. This is built into a jar that is cached by Maven. Change the version numbers in the javadoc-resources POMs to ensure a new CSS is jarred up. */

/* New font to match website */
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic,700italic&display=swap);

/* Typography */
body {
  font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.top-nav .about-language {
    display: block;
    float: none;
    padding-bottom: 15px;
}

.diffusion-javadoc-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
}

/* Header logo */
.diffusion-javadoc-header .doc-hub-link-inner::before {
  content: "";
  display: inline-block;
  width: 150px; height: 32px;
  margin-left: 5px;
  background: url("resources/diffusiondata-light.png") no-repeat center / contain;
  vertical-align: middle;
}

/* Footer legal line */
.legal-copy, .legalCopy {
  background: #4c7a97; color: #fff; padding: 10px;
}
